@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#container {
  width: 100%;
}

#main {
	width:640px;
  margin:auto;
}


#main h2 {
	margin-bottom: 38px;
	text-align: left;
}

#main h2 img {
	margin: 0 auto;
	display: block;
	width: 63px;
}

#main p {
	margin-bottom: 16px;
	font-size: 1rem;
	line-height: 2.25;
	letter-spacing: 1.5px;
}

#main .topTtl {
	margin-bottom: -2px;
	font-size: 18px;
	font-family: Arial,"sans-serif";
  line-height: 1;
}

#main .topTtl img {
	width: 73%;
  margin: 20px 0;
}

#main .engTxt {
	margin: 18px 0;
	line-height: 1.75;
}

#main .textImg {
	margin: 0 -5px;
}

#main .textImg img {
	width: 412px;
}

#main .txt {
	margin-bottom: 10px;
}

#main .link {
	margin: 33px 0 54px;
}

#main .link img {
	width: 128px;
}

#mainBlack .link {
	margin: 33px 0 54px;
}

#mainBlack .link img {
	width: 128px;
}

#main .link01 {
	margin-bottom: 64px;
}

#main .link01 img {
	width: 128px;
}

#main h3 {
  width: 575px;
  color: #585757;
  font-size: 1.723rem;
  letter-spacing: 0.2em;
	margin-bottom: 40px;
	padding-bottom: 8px;
	border-bottom: 1px solid #A3A3A3;
}

#main h3 img {
	display: block;
	width: 68px;
}

#main .inner {
	margin: 0 6px 12px;
	display: table;
	width: 100%;
}

#main .inner .photo,
#main .inner .subBox {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
}

#main .inner .photo {
	width: 28.5%;
}

#main .inner .photo img {
	width: 100%;
}

#main .inner .subBox {
	padding-left: 25px;
}

#main .inner .subBox p {
	margin: 0;
	font-size: 16px;
	line-height: 1;
	color: #585757;
	letter-spacing: 9px;
  position: relative;
}

#main .inner .subBox .name_en{
  font-size: 10px;
  letter-spacing: 0.2em;
}

#main .inner .subBox p span {
  margin-left: 27px;
  margin-top: 4px;
  display: inline-block;
  position: absolute;
}

#main .inner .subBox p img {
	max-width: 156px;
	width: 100%;
	display: block;
}

#main .txtBox {
  width: 575px;
	margin-bottom: 44px;
}

#main .txtBox p {
	margin: 0;
	line-height: 2.1;
	font-size: 1.2rem;
	letter-spacing: 0.5px;
}

#main h4 {
	padding: 5px 0 35px;
	border-top: 1px solid #A3A3A3;
	font-size: 1.2rem;
}

#main .bgBox {
	padding: 35px 0 37px;
	color: #fff;
	background: url(../img/about/bg.jpg) no-repeat center center;
	background-size: cover;
}

#mainBlack .bgBox {
    padding: 35px 0 37px;
    color: #fff;
    background: url(../img/about/bg.jpg) no-repeat center center;
    background-size: cover;
}

#mainBlack .bgBox .inner .subBox p {
	color: #fff;
}

#mainBlack .bgBox .link {
	margin: 0;
}

#mainBlock .bgBox .txtBox {
	margin: 0;
}

#mainBlack .mainBox {
  width: 586px;
  margin: 0 auto;
}

#main .topTtlTxtWrap, #main .engTxtEndWrap {
	position: relative;
}
#main .topTtlTxtWrap .overraytext01 {
	margin-bottom: 70px;
}

#main .contentsList {
  margin: 30px 0 100px;
	width: 297px;
}

#main .contentsList li{
  position: relative;
  background: #000;
  text-align: center;
  margin-bottom: 14px;
  padding: 25px 0;
}

#main .contentsList li::after{
  width: 22.181px;
  height: 4.1076px;
  content: " ";
  background: url(/img/about/aboutarrow.png) no-repeat top center/100%;
  position: absolute;
  right: 20px;
  top: 21px;
}

#main .contentsList li img{
  margin: 21px 0;
}

#main .contentsList li a{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  
}


#main .overraytext02 {
	margin-bottom: 18px;
}






#mainBlack .inner {
	margin: 0 6px 12px;
	display: table;
	width: 100%;
}

#mainBlack .inner .photo,
#mainBlack .inner .subBox {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
}

#mainBlack .inner .photo {
	width: 28.5%;
}

#mainBlack .inner .photo img {
	width: 100%;
}

#mainBlack .inner .subBox {
	padding-left: 25px;
}

#mainBlack .inner .subBox p {
	margin: 0;
	font-size: 16px;
	line-height: 1;
	color: #585757;
	letter-spacing: 9px;
}

#mainBlack .inner .subBox .name_en{
  font-size: 8px;
  letter-spacing: 0.2em;
}

#mainBlack .inner .subBox p span {
	display: block;
	margin-top: 9px;
}

#mainBlack .inner .subBox p img {
	max-width: 156px;
	width: 100%;
	display: block;
}

#mainBlack .txtBox {
	margin-bottom: 44px;
}

#mainBlack .txtBox p {
	margin: 0;
	line-height: 2.1;
	font-size: 1.2rem;
	letter-spacing: 0.5px;
}
